petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawHGDraw

Redraws a histogram.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGDraw(PetscDrawHG hist)

Collective on PetscDrawHG

### Input Parameter

hist -The histogram context

### See Also

PetscDrawHGCreate(), PetscDrawHG, PetscDrawHGDraw(), PetscDrawHGAddValue(), PetscDrawHGReset()

### Level

intermediate

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages